# Introduction

Generally speaking, anything that can be done through the ORB360 dashboard (and more) can also be done through this API.

This API also includes the ORB360 Integration API, which is meant to be used by front-ends for media retrieval by Tag or Id.

All requests, unless otherwise stated, should be sent with a `Content-Type: application/json` header and are required to provide valid credentials.

### Base URL

The domain for the APIs is `https://api.orb360.tech` This is implied to precede any listed API path.

The Image and Asset API endpoints must be accessed via our CDN `https://cdn.orb360.tech` Any requests for images not routed via the CDN will be denied.

### Rate limiting

The Authentication API is subject to rate limiting. The limits differ per endpoint. If you exceed the provided rate limit for a given endpoint, you will receive a `429: Too Many Requests` response status.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.orb360.tech/dam/api-ref/introduction.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
